.breadcrumb {
    margin-bottom: 0;
}

.hero h1 {
	font-size: 1.25rem;
}
.hero-content .seven-img {
	width: 61px;
}
.hero-content .seven-copy {
	font-family: var(--ns-headline-font-family);
	font-size: 2rem;
	line-height: 1.21;
}
.hero .servsug {
    color:#000;
    font-size:11px;
    text-align:center;
    position: absolute;
    bottom: 0;
    padding: 0 41px 5px 0;
    left: 0;
    right: 0;
}
div:not(.hero-cta-wrapper)>.btn-default {
    font-size:19px;
    line-height:19px;
}
.hiw-steps {
    background: #fffaf1;
}
.hiw-cards-col {
    overflow: hidden;
    overflow-x: scroll;
}
.hiw-steps .row {
    padding: 24px 0 32px;
}
.hiw-steps .section-title {
    margin-bottom: 1.5rem;
    font-size:2rem;
    color: #1D4321;
}
.hiw-steps .sub-header {
    font-size: 1.125rem;
    line-height: 1.3;
    margin-bottom: 24px;
}
.hiw-steps .hiw-cards-wrapper {
    min-width: 870px;
    gap: 30px;
}
.hiw-steps .hiw-card {
    width: 100%;
    max-width: 270px;
    text-align:center;
}
.hiw-steps .card-title {
    font-size:1.125rem;
    line-height: 1.1;
    font-weight:900;
    font-family: korolev, sans-serif;
    margin:16px 0 12px;
    color: #1D4221;
}
.hiw-steps .card-sub {
    font-size:.875rem;
    margin:0;
    line-height: 1.4;
}
.hiw-steps .cta-wrapper {
    font-size: 1.4375rem;
}
.hiw-steps .cta-wrapper .view-menu-link:hover {
    color: var(--ns-green);
}
.protein {
    margin:40px auto;
}
.protein h2 {
    margin: 0 0 1rem;
    font-size:2rem;
    color: #1D4321;
    line-height:1.12;
}
.protein .h2-sub {
    margin: 0 0 1rem;
    font-size:1.125rem;
    line-height:1.44;
}
.protein .list {
    margin-top:2rem;
}
.protein .list .item{
    line-height:1.62;
    margin:0 1rem 1.25rem;
    padding:0 0 0 1rem;
    border-left: 3px solid var(--Stroke-stroke-active, #64A535);
}
.protein .cta-wrapper{
    text-align:center;
}
.everybody {
    background: #fffaf1;
    padding-top:2.5rem;
    padding-bottom:.5rem;
}
.everybody h2 {
    margin: 0 0 1rem;
    font-size:2rem;
    color: #1D4321;
    line-height:1.12;
}
.everybody .h2-sub {
    margin: 0 0 2.5rem;
    font-size:1.125rem;
    line-height:1.5;
}
.everybody h3 {
    color: var(--Text-text-brand_color, #006B00);
    font-size: 2.25rem;
    font-weight: 500;
    line-height: 1.1;
    margin:0 0 1rem;
}
.everybody .h3-sub {
    margin:0 0 1rem;
}
.everybody .box {
    border-radius: 8px;
    background: #E7FFD4;
    padding:1rem;
    text-align:center;
    margin:0 0 1rem;
}
.everybody img {
    margin:0 0 2rem;
}
.delivery {
    background: #fffaf1;
    padding-bottom:2.5rem;
}
.delivery h2 {
    margin: 0 0 10px;
    font-size:1.75rem;
    color: #006b00;
    line-height:1.13;
}
.delivery .h2-sub {
    margin: 0 0 10px;
    font-size:1.25rem;
    line-height:1.3;
}
.faq {
    background: #fffaf1;
}
.faq .faq-title {
	font-size: 1.625rem;
	line-height: 1.1;
}
.faq .accordion-item {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 0;
}
.faq .accordion-item .accordion-button {
	border-radius: 0;
	font-size: 1.125rem;
	line-height: 1.1;
	color: var(--ns-slate-gray);
}
.faq .accordion-button:not(.collapsed) {
	background-color: transparent;
}
.mbg-bottom{
    display:none;
}
@media (min-width: 768px) {
	.hero, .hero > .container{
		height: 370px;
        overflow: hidden;
	}
    .hero .hero-img-container{
        position:absolute;
        bottom:0;
    }
	.hero picture img {
		width: auto;
        max-width: none;
        height: 370px;
	}
	.hero h1 {
		font-size: 1.25rem;
	}
	.hero-content .seven-copy {
		font-size: 1.9rem;
		line-height: 1.21;
	}
    .hero .servsug {
        bottom: auto;
        padding: 0;
        top: 340px;
        left: 218px;
        right: auto;
    }
    .hiw-steps .cta-wrapper {
        margin-top:32px;
    }
    .protein .h2-sub {
        margin: 0 0 40px;
    }
    .protein .list {
        margin-top: 0;
    }
    .protein .list .item{
        margin-left:0;
    }
    .protein .cta-wrapper {
        text-align:left;
    }
    .everybody {
        padding-top:5rem;
        padding-bottom:1.rem;
    }
    .everybody h2 {
        font-size:2.875rem;
    }
    .everybody .h2-sub {
        font-size:1.375rem;
        margin:0 0 3rem;
    }
    .everybody .d-flex {
        gap:2rem;
        align-items:center;
        margin-bottom:3.5rem;
    }
    .everybody .d-flex>div{
       width:50%;
    }
}
@media (min-width: 992px) {
	.hero, .hero > .container{
		height: 410px;
	}
    .hero-content .seven-copy {
        font-size: 2.375rem;
        line-height: 1.14;
    }
    .hero picture img {
        height: 458px;
    }
    .hero .servsug {
        top: 428px;
        left: 262px;
    }
    div.hero-cta-wrapper>.btn-default {
        font-size: 28px;
        line-height: 28px;
    }
    div:not(.hero-cta-wrapper)>.btn-default {
        font-size: 23px;
        line-height: 23px;
    }
    .hiw-cards-col {
        overflow: visible;
    }
    .hiw-steps .hiw-cards-wrapper {
        justify-content: space-between;
    }
    .hiw-steps .hiw-card {
        max-width: 295px;
    }
    .hiw-steps .hiw-card img{
        width:270px;
        margin-right: 12px;
    }
    .protein {
        margin:56px auto;
    }
    .protein h2{
        font-size:2.875rem;
    }
    .protein .h2-sub{
        font-size:1.375rem;
    }
    .protein .list .item{
        line-height:1.47;
        font-size:1.125rem;
    }
    .everybody h3 {
        font-size:3rem;
    }
    .everybody .h3-sub {
        font-size:1.125rem;
    }
    .everybody .box {
        font-size:1.125rem;
        padding:1rem 1.5rem;
    }
    .delivery h2 {
        font-size:2.25rem;
    }
    .delivery .h2-sub {
        font-size:1.375rem;
    }
	.faq .accordion-item .accordion-button {
		font-size: 1.375rem;
	}
}
@media (min-width: 1200px){
    .hero, .hero > .container {
        height: 626px;
    }
    .hero .mt-xl-5 {
        margin-top:7.5rem;
    }
    .hero h1 {
        font-size: 1.5rem;
    }
    .hero-content .seven-copy {
        font-size: 3.375rem;
    }
    .hero-copy {
        font-size: 1.125rem;
    }
    .hero .hero-img-container {
        bottom: auto;
        top:0;
    }
    .hero picture img {
        height: 626px;
    }
    .hero .servsug {
        top: 600px;
        left: 357px;
    }
    .hiw-steps .row {
        padding: 56px 0;
    }
    .hiw-steps .section-title {
        font-size: 2.875rem;
        margin:0 0 16px;
    }
    .hiw-steps .sub-header {
        font-size: 1.375rem;
        margin-bottom: 0;
    }
    .hiw-steps .card-title {
        font-size: 1.375rem;
    }
    .hiw-steps .card-sub {
        font-size: 1rem;
    }
    .hiw-steps .cta-wrapper a {
        font-size: 1.375rem;
    }
    .hiw-steps .hiw-card {
        max-width: 370px;
    }
    .hiw-steps .hiw-cards-wrapper {
        min-width: auto;
        width: 100%;
        gap: 24px;
        margin-top: 32px;
    }
    .protein .img-wrapper img {
        max-width:470px;
        width: 100%;
    }
    .protein .copy-wrapper {
        padding-left:50px;
    }
    .protein .list {
        margin-top: 1.5rem;
    }
    .protein .list .item {
        margin:0 1rem 2rem 0;
    }
}
@media (min-width: 1440px) {
    .hiw-steps .hiw-card {
        max-width: 425px;
    }
    .protein .list {
        margin-top: .75rem;
    }
    .everybody .d-flex {
        gap: 3.75rem;
        justify-content: space-around;
    }
    .everybody .d-flex>div {
        max-width:600px;
}